@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Josefin-Sans);
/* CSS Document */
/* under construction style page*/


Body, h1, h2, h3, h4 {
    font-family: 'Josefin Sans', sans-serif;
}

body {
	background-color: #1f1e1d;
	background-image: url("../images/joshuaCarlbergBackground.jpg");
	font-weight: 100;
}

div {
    background-color: #cdccc7;
    div-width: 100%;
	padding: 15px;
}

h1 {
	color: #fefdf7;
	font-size: 60px;
	font-weight: 400;
	margin-bottom: 30px;
	margin-top: 80px;
	text-align: center;
}

h2 {
	color: #979797;
	font-size: 30px;
	font-weight: 100;
	margin: 50px;
	text-align: center;
}

H3 {
	color: #1e1e1d;
	font-size: 20px;
	font-weight: 100;
	text-align: center;
}

h4 {
	color: #000000;
	font-size: 20px;
	font-weight: 400;
	text-align: center;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}



a {
	display: block;
	background-color: #f7e020;
	border-radius: 5px;
	font-color: #000000;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	margin: auto;
	padding: 15px;
	text-align: center;
	text-decoration: none;
	width: 250px;
}

a:link {
    color: #000000;	
}

a:hover {
	background-color: #ffcc33;
}



